=== debian/control ===
Source: mod-dnssd
Section: httpd
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 apache2-dev,
 debhelper (>= 12),
 dh-apache2,
 libapr1-dev,
 libavahi-client-dev (>= 0.6.4),
Standards-Version: 4.1.1
Homepage: https://0pointer.de/lennart/projects/mod_dnssd/
Vcs-Git: https://salsa.debian.org/debian/mod-dnssd.git
Vcs-Browser: https://salsa.debian.org/debian/mod-dnssd

Package: libapache2-mod-dnssd
Architecture: any
Depends:
 avahi-daemon (>= 0.6.5),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Zeroconf support for Apache 2 via avahi
 mod_dnssd is an Apache HTTPD module which adds Zeroconf support
 via DNS-SD using Avahi. This allows Apache to advertise itself and the
 websites available to clients compatible with the protocol.
