=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with apache2

override_dh_auto_install:

override_dh_auto_configure:
	dh_auto_configure -- --disable-lynx
