=== debian/watch ===
version=4
http://0pointer.de/lennart/projects/mod_dnssd/ \
	mod_dnssd@ANY_VERSION@@ARCHIVE_EXT@
